apiVersion: iam.cnrm.cloud.google.com/v1beta1
kind: IAMPolicy
status:
  conditions:
    - lastTransitionTime: '2022-07-01T12:56:21Z'
      message: Update in progress
      reason: Updating
      status: 'False'
      type: Ready
